uuid: 06e29081-e0ce-4989-9400-1ffb114ed68e
langcode: en
status: true
dependencies: {  }
countryCode: MP
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - recipient
  - organization
  - administrativeArea
administrativeAreaType: state
localityType: city
dependentLocalityType: null
postalCodeType: zip
postalCodePattern: '(9695[012])(?:[ \-](\d{4}))?'
postalCodePrefix: null
